« Modwest features Jeremiah Goldson at First Friday | Main | November food drive: Can you help? »

November 15, 2011

Comments

Feed You can follow this conversation by subscribing to the comment feed for this post.

Mikemacias

Thanks! Used that plugin and updated 3 files.

SarahNoni

My client has a site, www.rudeerocket.com that received an email to update to this. Will it mess anything up or alter any code if they upgrade to this?

Thanks,
Sarah Grant

sarah@sarahegrant.com

Jennifer Stephens

Thanks for writing in, Sarah. I checked your account and rudeerocket.com is running the most current versions of PHP (5.3.8) and WordPress (3.2.1) so I do not anticipate that you will experience any problems running the Timthumb Vulnerability Scanner to patch timthumb.php.

Thanks you for checking in about that!

Best,

Jennifer Stephens
Customer Engagement Manager

Trevorkennedy

Love the article, we would love to have you publish some of your more interesting articles on seczine.com

Check out http://www.seczine.com/article/contribute.html

if interested.

Cheers.

The comments to this entry are closed.